Subject: Fwd: Eriarstiabi osutamise tegevusluba - inva WC küsimus
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Jul 2025 12:22:52 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Tekkis küsimus seoses ambulatoorse dermatoveneroloogia eriarstiabi osutamise 
tegevusloa taotlemise ettevalmistusega. Plaanime Võru polikliiniku majas 
(Jüri tn 19a) avada dermatoveneroloogia kabinetti ning tekkis küsimus seoses 
inva WC-ga. Kas oleks aktsepteeritav, kui inva WC asub samas hoones, kuid 
erineval korrusel? Planeeritav nahakabinet tuleks 4. korrusele, kuid inva WC 
asub 3. korruse Töötukassa pindadel. Töötukassa on avatud tööpäeviti, 
ligipääs on tagatud liftiga.

Parimate soovidega
Henri Maalmann

Aknekliinik OÜ